{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-02-04T22:11:16Z"
    },
    "lastModificationSignature": "b0646d1a0b1d9f71228712de9be6b2292abe27312599c0ed4e7c3a6a71e776be"
  }
}